file(REMOVE_RECURSE
  "CMakeFiles/Bachelor.dir/main.cpp.obj"
  "Bachelor.pdb"
  "Bachelor.exe"
  "Bachelor.exe.manifest"
  "libBachelor.dll.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/Bachelor.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
